## liboptimade-filter-perl 0.7.0

=== debian/changelog ===
liboptimade-filter-perl (0.7.0-2) unstable; urgency=medium

  * Removing autopkgtest control file, as tests are not present in the
    distribution.

 -- Andrius Merkys <merkys@debian.org>  Mon, 24 Feb 2020 06:31:51 -0500

liboptimade-filter-perl (0.7.0-1) unstable; urgency=medium

  * Initial release (Closes: #951190).

 -- Andrius Merkys <merkys@debian.org>  Wed, 12 Feb 2020 02:12:07 -0500
