=== debian/control ===
Source: liboptimade-filter-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
Build-Depends-Indep:
 libdata-compare-perl <!nocheck>,
 libparse-yapp-perl,
 libscalar-list-utils-perl,
 perl,
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liboptimade-filter-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liboptimade-filter-perl
Homepage: https://metacpan.org/release/OPTiMaDe-Filter
Rules-Requires-Root: no

Package: liboptimade-filter-perl
Architecture: all
Depends:
 libparse-yapp-perl,
 libscalar-list-utils-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: OPTiMaDe filter language parser/composer
 OPTiMaDe filter language is an SQL-like query language. OPTiMaDe::Filter
 contains both a parser and a composer for this language.
