=== debian/watch ===
version=4
https://metacpan.org/release/OPTiMaDe-Filter   .*/OPTiMaDe-Filter-v?@ANY_VERSION@@ARCHIVE_EXT@$
