## liboptimade-filter-perl 0.10.0

=== debian/changelog ===
liboptimade-filter-perl (0.10.0-2) unstable; urgency=medium

  * Dropping use-Module-Build.patch as libmodule-build-parse-yapp-perl has
    entered Debian.

 -- Andrius Merkys <merkys@debian.org>  Wed, 22 Jul 2020 00:39:40 -0400

liboptimade-filter-perl (0.10.0-1) unstable; urgency=medium

  * New upstream version 0.10.0

 -- Andrius Merkys <merkys@debian.org>  Wed, 10 Jun 2020 23:54:06 -0400

liboptimade-filter-perl (0.9.0-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.9.0
  * Refresh use-Module-Build.patch.
  * Move libmodule-build-perl from Build-Depends-Indep to Build-Depends.
  * Drop empty debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 May 2020 18:45:16 +0200

liboptimade-filter-perl (0.8.0-1) unstable; urgency=medium

  * New upstream version 0.8.0
  * Adjusting project name capitalization in debian/* files.

 -- Andrius Merkys <merkys@debian.org>  Wed, 22 Apr 2020 00:37:29 -0400

liboptimade-filter-perl (0.7.3-1) unstable; urgency=medium

  * New upstream version 0.7.3
  * Specifying the testsuite for autopkgtest.

 -- Andrius Merkys <merkys@debian.org>  Tue, 10 Mar 2020 02:18:47 -0400

liboptimade-filter-perl (0.7.2-1) unstable; urgency=medium

  * New upstream version 0.7.2

 -- Andrius Merkys <merkys@debian.org>  Tue, 03 Mar 2020 03:11:14 -0500
