=== debian/control ===
Source: liboptimade-filter-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrius Merkys <merkys@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libmodule-build-perl
Build-Depends-Indep: libdata-compare-perl <!nocheck>,
                     libmodule-build-parse-yapp-perl,
                     libparse-yapp-perl,
                     libscalar-list-utils-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liboptimade-filter-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liboptimade-filter-perl.git
Homepage: https://metacpan.org/release/OPTIMADE-Filter
Rules-Requires-Root: no

Package: liboptimade-filter-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libparse-yapp-perl,
         libscalar-list-utils-perl
Description: OPTIMADE filter language parser/composer
 OPTIMADE filter language is an SQL-like query language. OPTIMADE::Filter
 contains both a parser and a composer for this language.
