=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	yapp -m OPTIMADE::Filter::Parser -o blib/lib/OPTIMADE/Filter/Parser.pm lib/OPTIMADE/Filter/Parser.yp
