## liboptimade-filter-perl 0.10.2

=== debian/changelog ===
liboptimade-filter-perl (0.10.2-1) unstable; urgency=medium

  * New upstream version 0.10.2
  * Updating copyright years.
  * Simplifying debian/rules.
  * Bumping debhelper-compat (no changes).

 -- Andrius Merkys <merkys@debian.org>  Mon, 25 Jan 2021 00:35:50 -0500
