=== debian/watch ===
version=4
https://metacpan.org/release/OPTIMADE-Filter   .*/OPTIMADE-Filter-v?@ANY_VERSION@@ARCHIVE_EXT@$
