## liboptimade-filter-perl 0.11.0

=== debian/changelog ===
liboptimade-filter-perl (0.11.0-1) unstable; urgency=medium

  * New upstream version 0.11.0

 -- Andrius Merkys <merkys@debian.org>  Mon, 14 Apr 2025 01:46:12 -0400

liboptimade-filter-perl (0.10.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 19:53:29 +0000
